@media (max-width: 768px) {
	#menu-outer {position: relative !important}

}
@media screen and (max-width: 2200px) and (min-width: 1600px) {
	.mod-languages {right: 40px;}
}
@media screen and (max-width: 1599px) and (min-width: 1400px) {
	.mod-languages {right: 10px;}
}
@media screen and (max-width: 1399px) and (min-width: 1200px) {
	.mod-languages {right: -10px;}
}
@media screen and (max-width: 1199px) and (min-width: 1000px) {
	.mod-languages {right: -30px;}
}
@media screen and (max-width: 999px) and (min-width: 800px) {
	.mod-languages {right: -50px;}
}
@media screen and (max-width: 799px) and (min-width: 780px) {
	.mod-languages {right: -70px;}
}
@media screen and (max-width: 799px) and (min-width: 280px) {
    .reference .refblok {padding: 10px !important; margin: 20px 20px !important; top: 20px !important;}
  .catItemView.groupLeading.reference {height: 400px !important; min-height: 100%;}
  .reference .catItemHeader {
width: 100%;
background-position: center !important;
    background-size: initial !important; background-attachment: scroll !important;
 	 height: 400px !important;
  }
  .reference .catItemIntroText p {line-height: 1.1em; font-size: 0.8em;}
}
@media screen and (max-width: 1099px) and (min-width: 800px) {

  .reference .catItemIntroText p {line-height: 1.1em; font-size: 0.8em;}
}
.reference .catItemHeader {background-repeat: no-repeat; background-size: cover; background-attachment: fixed; background-position: 50% -39px;}
.main-outer, .tm-content, .headerbar {background: #222  !important;}
.sprocket-strips-item {background: #000; color: #fff; font-size: 1.2em;}
.tm-footer a:hover {color: #fff !important;}
#contentmap_container_module_92 {border: none; padding: 0; margin: 0;}
h1, h3 {color: #fff;}
h1.uk-article-title::after {display: none;}
h1.uk-article-title {border: none; text-transform: uppercase; font-weight: 900;}
h4.sprocket-strips-s-title a {font-size: 0.8em; display: block; height: 50px; color: #000;}
h4.sprocket-strips-s-title a:hover {color: #f7ae00;}
ul#klasikmenu {position: absolute; top: 40px; right: 15%; height: 50px;}
ul#gdpr {height: 20px; position: absolute; top: 0px; right: 15%;}
ul#gdpr li a {font-size: 1em; background: transparent; line-height: 40px;}
ul#klasikmenu li a {background: transparent; height: 50px; line-height: 40px;}
.layout-slideshow .sprocket-features-title {background: transparent; font-size: 6em; text-shadow: -1px 0px 7px rgba(0,0,0,0.53); line-height: 1.2em;}
.layout-slideshow .sprocket-features-content {text-align: center; top: 30%;}
.sprocket-mosaic-item .sprocket-mosaic-title a {color: #000;}
.sprocket-mosaic-item .sprocket-mosaic-title a:hover {color: #f7ae00;}
.rapid_contact .form-control {min-width: 70%;}
.rapid_contact.form-control.textarea  {min-height: 80px;}
.fancybox-caption.fancybox-caption--separate {display: none;}
.logo {float: left;}
.prod-home img {width: 95%;padding-left: 15px;padding-top: 15px; height: 150px;}
.prod-home div.sprocket-strips-c-extended-info a {display: none;}
.prod-home div.sprocket-strips-c-item {height: 230px;}
.prod-home h4.sprocket-strips-c-title a:hover {color: #f7ae00;}
.sprocket-strips-c-block:nth-child(even) div.sprocket-strips-c-item {background: #3d3d3d;} 
.sprocket-strips-c-block:nth-child(odd) div.sprocket-strips-c-item {background: #3d3d3d;}
.sprocket-strips-s-item {background: #3d3d3d; padding: 10px; height: 280px;}
h4.sprocket-strips-s-title a {color: #fff;}
ul#klasikmenu li a {font-family: 'Muli';font-weight: 800;}
ul#klasikmenu li a:hover {text-decoration: underline; color: #f7ae00;}
ul#gdpr li a:hover {text-decoration: underline; color: #f7ae00;}
#menu-outer.uk-active {opacity: 0.8 !important;}
#contentmap_wrapper_plugin_10029 {display: none;}
.reference #main-content div.uk-container.uk-container-center {max-width: 100%;}
.reference .catItemHeader {height: 500px;}
.reference .componentheadingreference, .reference .itemListCategoriesBlock, .reference div.itemBackToTop {display: none;}
.reference #top-a {padding: 20px 0;}
.reference .refblok {background-color: hsla(0, 0%, 0%, 0.39); padding: 50px;margin: 20px 120px; text-align: center;top: 120px;position: relative;}
.reference a.k2ReadMore {border: 1px solid; padding: 8px;}
.reference div.k2Pagination ul li a {background: #222;}
.itemView.reference {text-align: center;}
.itemView.reference h2.itemTitle, .itemView.reference div.itemIntroText {color: #fff;}
.reference ul.sigFreeClassic {margin: 30px auto!important; padding: 8px 0!important; list-style: none;clear: both;overflow: hidden;width: 90%;}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {color: #000; background-color: #fff;}
.tm-content {padding: 20px 20px 20px 0px;}
.tm-footer p {margin-bottom: 0px; margin-top: 0px; text-align: left;}
.layout-slideshow .sprocket-features-pagination {left: 45%; }
.mod-languages {position: absolute; top: 8px; background: transparent; color: #fff; border: none;}
.chzn-container-active.chzn-with-drop .chzn-single, .chzn-container .chzn-drop {background: transparent; color: #fff; border: none;}
.chzn-container .chzn-results {color: #fff; width: 60px;}
.chzn-container .chzn-container-single .chzn-container-single-nosearch .chzn-with-drop .chzn-container-active {background: transparent; color: #fff; border: none;}
div.chzn-container a.chzn-single {background: transparent; color: #fff; border: none; box-shadow: none; width: 70px;}
.mod-languages .chzn-container .chzn-results li.highlighted {background-color: #f7ae00 !important; background-image: none; color: #222;}
.produkty .main-outer {padding-bottom: 0px;}
.produkty .bottom-a {padding-top: 20px;}
.kontakt .main-outer {padding: 0;}
.kontakt .bottom-a-outer {padding: 20px 0;}
.reference button.btn-warning {padding: 0px;}
.reference button.btn-warning a {color: #fff; background-color: #f7ae00; font-family: 'Muli';font-weight: 800; font-size: 1.4em; padding: 8px 20px;}
.reference button.btn-warning:hover a {color: #fff; background-color: #f7ae00; font-family: 'Muli';font-weight: 800; font-size: 1.4em; text-decoration: underline; } 
.reference .main-outer {padding-top: 0px;}
.uk-navbar-nav > li > a.mail {text-transform: none;}
.homepage .top-c-outer {padding-top: 0px;}
.homepage .top-b-outer {padding-bottom: 0px;}